geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alan Cabrera <l...@toolazydogs.com>
Subject Re: [DISCUSSION] How to compile GEP
Date Tue, 28 May 2013 15:32:33 GMT

On May 28, 2013, at 8:14 AM, Kevan Miller <kevan.miller@gmail.com> wrote:

> 
> On May 28, 2013, at 11:05 AM, Forrest Xia <forrestxm@gmail.com> wrote:
> 
>> What's your configuration on Mac OS?
>> 
>> Java version? In what module does the problem happen?
> 
> I've tried both Java 6 and Java 7. 
> 
> Java 6 fails with:
> 
> <snip/>
> [INFO] ------------------------------------------------------------------------
> [ERROR] FATAL ERROR
> [INFO] ------------------------------------------------------------------------
> [INFO] An invalid artifact was detected.
> 
> This artifact might be in your project's POM, or it might have been included transitively
during the resolution process. Here is the information we do have for this artifact:
> 
>    o GroupID:     org.eclipse.plugins
>    o ArtifactID:  org.eclipse.swt.cocoa.macosx
>    o Version:     <<< MISSING >>>
>    o Type:        jar
> 

I get the same error, Java 6.


Regards,
Alan



Mime
View raw message